openmpi package in Ubuntu

libopenmpi-dev: high performance message passing library -- header files
libopenmpi3: high performance message passing library -- shared library
libopenmpi3-dbgsym: debug symbols for libopenmpi3
openmpi-bin: high performance message passing library -- binaries
openmpi-bin-dbgsym: debug symbols for openmpi-bin
openmpi-common: high performance message passing library -- common files
openmpi-doc: high performance message passing library -- man pages

This package has 14 new bugs and 0 open questions.

Package information

Maintainer:
Ubuntu Developers
Urgency:*
Medium Urgency
Architectures:*
any all
Latest upload:
4.1.0-7ubuntu2

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

Launchpad doesn’t know which project and series this package belongs to. Links from distribution packages to upstream project let distribution and upstream maintainers share bugs, patches, and translations efficiently.

Is one of these projects the upstream for this source package?




Impish (active development)
4.1.0-7ubuntu2 release (universe)
The Hirsute Hippo (current stable release)
4.1.0-7ubuntu2 release (universe)
The Groovy Gorilla (supported)
4.0.3-6ubuntu2 release (universe)
The Focal Fossa (supported)
4.0.3-0ubuntu1 release (universe)
The Bionic Beaver (supported)
2.1.1-8 release (universe)
The Xenial Xerus (supported)
1.10.2-8ubuntu1 release (universe)
The Trusty Tahr (supported)
1.6.5-8 release (universe)